{% extends 'base4.html' %}
{% load static %}




    {% block meta %}
        <title>My Page's Register</title>
    {% endblock meta %}
    
    {% block content %}
    

    <div class="container d-flex justify-content-center mx-auto my-5">
        <h1 class="text-center">REGISTER</h1>
        <form class="mx-auto" action="{% url 'register' %}" method="POST">
            {% csrf_token %}
            <div class="form-group">
                <div class="form-group">
                    <label for="exampleInputEmail1">Username</label>
                    <input type="text" class="form-control" name='username' aria-describedby="emailHelp" placeholder="Enter username">
                    
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">Email</label>
                    <input type="text" class="form-control" name='email' aria-describedby="emailHelp" placeholder="Email">
                </div>
                <div class="form-group">
                    <label for="exampleInputPassword1">Password</label>
                    <input type="password" class="form-control" name="password" placeholder="Password">
                </div>
            <button type="submit" class="my-2 btn btn-primary">Register</button>
        </form>
    </div>
    
     

    {% endblock content %}